i {
    font-family: fontawesome !important;
    font-style: normal !important;
}

@font-face{
    font-family: 'OpenSansRegular';
    src: url('/frontend/themes/1-tur/font/opensans-regular.eot');
    src: url('/frontend/themes/1-tur/font/opensans-regular.eot?#iefix') format('embedded-opentype'),
    url('/frontend/themes/1-tur/font/opensans-regular.woff') format('woff'),
    url('/frontend/themes/1-tur/font/opensans-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'OpenSansItalic';
    src: url('/frontend/themes/1-tur/font/opensans-italic.eot');
    src: url('/frontend/themes/1-tur/font/opensans-italic.eot?#iefix') format('embedded-opentype'),
    url('/frontend/themes/1-tur/font/opensans-italic.woff') format('woff'),
    url('/frontend/themes/1-tur/font/opensans-italic.ttf') format('truetype');
    font-weight: normal;
}

@font-face{
    font-family: 'OpenSansBold';
    src: url('/frontend/themes/1-tur/font/opensans-bold.eot');
    src: url('/frontend/themes/1-tur/font/opensans-bold.eot?#iefix') format('embedded-opentype'),
    url('/frontend/themes/1-tur/font/opensans-bold.woff') format('woff'),
    url('/frontend/themes/1-tur/font/opensans-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body{
    position: relative;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #252525;
    width: 100%;
    min-width: 1240px;
}

/* разметка для шаблона */
.wrapper{
    position: relative;
}

.blue_black{
    width: 100%;
    height: 137px;
    background-color: #10A5FF;
    position: absolute;
    left: 0;
    top: 0;
}

h1{
    font-family: 'OpenSansBold', sans-serif;
    font-size: 18px;
    color: #023F8C;
}

h2{
    font-family: 'OpenSansBold', sans-serif;
    font-size: 16px;
    color: #023F8C;
}

h3{
    font-family: 'OpenSansBold', sans-serif;
    font-size: 14px;
    color: #023F8C;
}

a{
    color: #10A5FF;
    text-decoration: underline;
}

a:hover{
    color: #023F8C;
}

.container-fluid{
    width: 1240px;
    margin: 0 auto;
    position: relative;
    padding: 0;
}

header{
    /*width: 1005px;*/
    height: 137px;
    margin: 0 auto;
    position: relative;
    font-size: 16px;
    font-family: 'OpenSansRegular', sans-serif;
    /*background: url("/frontend/themes/1-tur/image/back_header.png") 0 0 no-repeat;*/
    background: url("/frontend/themes/1-tur/image/back_header.png") 40px 0 no-repeat;
    width: 1240px;
}

header a{
    color: #FFF;
}

header .logo{
    position: absolute;
    left: 60px;
    top: 55px;
    width: 226px;
    height: 62px;
}

header .telephone{
    font-size: 36px;
    color: #FFF;
    position: absolute;
    left: 540px;
    top: 19px;
    width: 350px;
    height: 95px;
    line-height: 44px;
    z-index: 10;
    white-space: nowrap;
}

header .contact{
    font-family: 'OpenSansItalic', sans-serif;
    font-size: 16px;
    color: #FFF;
    position: absolute;
    right: 65px;
    top: 58px;
    width: 290px;
    height: 65px;
    line-height: 24px;
    text-align: right;
}

header .callback{
    position: absolute;
    right: 65px;
    top: 24px;
    width: 195px;
    height: 43px;
    border: none;
    box-shadow: none;
    background: url("/frontend/themes/1-tur/image/callback.png") 0 0 no-repeat;
}

nav{
    width: 100%;
    height: 51px;
    background-color: #F9F9F9;
    border-bottom: 1px solid #CFCFCF;
    /*box-shadow: 0 1px 5px #CFCFCF;*/
}

.authorization{
    margin-right: 0 !important;
}

.block_gray{
    background-color: #F9F9F9;
    outline: 1px solid #CFCFCF;
    border: none !important;
    /*overflow: auto;*/
    margin-bottom: 20px;
}

.block_padding{
    padding: 10px 0 1px 0;
}

.block_padding ul.flag{
    list-style: inside none;
    font-size: 15px;
    padding: 0 0 0 8px;
}

.block_padding ul.flag li{
    padding-left: 40px;
    margin: 4px 0;
}

.block_padding ul.flag li:nth-child(1){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 0 no-repeat;
}

.block_padding ul.flag li:nth-child(2){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 0 no-repeat;
}

.block_padding ul.flag li:nth-child(3){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 0 no-repeat;
}

.block_padding ul.flag li:nth-child(4){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -21px no-repeat;
}

.block_padding ul.flag li:nth-child(5){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -42px no-repeat;
}

.block_padding ul.flag li:nth-child(6){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -63px no-repeat;
}

.block_padding ul.flag li:nth-child(7){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -84px no-repeat;
}

.block_padding ul.flag li:nth-child(8){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 0 no-repeat;
}

.block_padding ul.flag li:nth-child(9){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -105px no-repeat;
}

.block_padding ul.flag li:nth-child(10){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -126px no-repeat;
}

.block_padding ul.flag li:nth-child(11){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -147px no-repeat;
}

.block_padding ul.flag li:nth-child(12){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -168px no-repeat;
}

.block_padding ul.flag li:nth-child(13){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -189px no-repeat;
}

.block_padding ul.flag li:nth-child(14){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -210px no-repeat;
}

.block_padding ul.flag li:nth-child(15){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -231px no-repeat;
}

.block_padding ul.flag li:nth-child(16){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -252px no-repeat;
}

.block_padding ul.flag li:nth-child(17){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -273px no-repeat;
}

.block_padding ul.flag li:nth-child(18){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -294px no-repeat;
}

.block_padding ul.flag li:nth-child(19){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -315px no-repeat;
}

.block_padding ul.flag li:nth-child(20){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -336px no-repeat;
}

.block_padding ul.flag li:nth-child(21){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -357px no-repeat;
}

.block_padding ul.flag li:nth-child(22){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -378px no-repeat;
}

.block_padding ul.flag li:nth-child(23){
    background: url("/frontend/themes/1-tur/image/flags.png") 0 -399px no-repeat;
}

.block_breadcrumb{
    height: 35px;
    overflow: hidden;
    margin: 20px 0;
}

#left{
    float: left;
    width: 215px;
    margin: 0 20px 20px 0;
}

#left p{
    margin: 0 15px;
}

#left h2,
p.header{
    text-align: center;
    padding: 10px 0 0 0;
    margin-top: 0 !important;

    font-family: 'OpenSansBold', sans-serif;
    font-size: 16px;
    color: #023F8C;
}

.filter_block p.header {
    font-size: 20px !important;
    font-weight: normal;
    margin: 5px 0 10px 0 !important;
    padding: 0 !important;
    text-indent: 0 !important;
    text-align: left !important;
}

#left hr{
    height: 1px;
    border: none;
    border-top: 1px solid #10A5FF;
    margin: 10px 15px;
}

#left hr.dotted{
    height: 1px;
    border: none;
    border-top: 1px dotted #10A5FF;
}

#left .item{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 0 15px 15px 15px;
}

#left .item a{
    font-weight: 500;
}

#left .item .header{
    margin-bottom: 7px;
}

#content{
    float: left;
    width: 1005px;
    margin-bottom: 20px;
    /*overflow: auto;*/
}

#content p{
    text-align: justify;
    padding-bottom: 0.5em;
    text-indent: 2em;
}

#content .bannertur{
    margin-bottom: 20px;
    cursor: pointer;
}

.clear_fix::after{
    content: '';
    display: block;
    clear: both;
    height: 0px;
    visibility: hidden;
}

/* списки */
/*#content ul {
    list-style: inside;
    text-indent: 10px;
}

#content ol {
    list-style: inside decimal;
    text-indent: 10px;
}

#content ul ul, #content ol ul, #content ol ol, #content ul ol {
    text-indent: 40px;
}

#content ul ul ul, #content ol ol ol {
    text-indent: 70px;
}*/

#content h1, #content h2, #content h3{
    margin: 0 0 10px 0;
    text-transform: none;
}

#content h2{
    clear: both;
    margin-top: 5px;
}

#content table.img td{
    /*padding: 5px;*/
    /*background: url(/images/img_bg.png);*/
    box-sizing: border-box;
    /*border: 1px solid #f00;*/
    padding: 0 5px;
    vertical-align: top;
}

#content table.img td a{
    display: block;
    /*width: 168px;*/
    /*width: 100%;*/
    /*height: 100%;*/
    box-sizing: border-box;
}

#content table.img td img{
    padding: 5px;
    background: url(/images/img_bg.png);
    box-sizing: border-box;
}

table.img td:nth-last-child(3):first-child,
table.img td:nth-last-child(3):first-child ~ td{
    width: 286px;
}

table.img td:nth-last-child(3):first-child a,
table.img td:nth-last-child(3):first-child ~ td a{
    width: 286px;
}

table.img td:nth-last-child(4):first-child,
table.img td:nth-last-child(4):first-child ~ td{
    width: 212px;
}

table.img td:nth-last-child(4):first-child a,
table.img td:nth-last-child(4):first-child ~ td a{
    width: 212px;
}

table.img td:nth-last-child(5):first-child,
table.img td:nth-last-child(5):first-child ~ td{
    width: 168px;
}

table.img td:nth-last-child(5):first-child a,
table.img td:nth-last-child(5):first-child ~ td a{
    width: 168px;
}

img{
    max-width: 100%;
    max-height: 100%;
    width: auto \9;
}

.footer{
    clear: both;
    height: 50px;
    position: relative;
}

.footer .copyright{
    width: 45%;
    height: 40px;
    padding-top: 10px;
}

.footer .counter{
    width: 45%;
    height: 50px;
    position: absolute;
    top: 0;
    right: 0;
    text-align: right;
}

.modal .modal-header{
    background-color: #F8F8F8;
    border-radius: 6px 6px 0 0;
}

.modal .modal-footer{
    background-color: #F8F8F8;
    border-radius: 0 0 6px 6px;
}

.sort_block .btn-group{
    width: 50%;
}

.fixed{
    /*display: none;*/
    position: fixed;
    display: block;
    bottom: 10px;
    right: 10px;
}

/*@media screen and (min-width: 1630px){
    .fixed{
        position: fixed;
        display: block;
        bottom:10px;
        right:10px;
    }
}*/

.title_block{
    padding: 0 0 8px 0;
}
.preview .preview_list .title{
    color: #023F8C !important;
}